Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0575

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0575
Last Modified 12 Dec 2013 09:56:09
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0575

Summary

Buffer overflow in Stormy Studios Knet 1.04c and earlier allows remote attackers to cause a denial of service and possibly execute arbitrary code via a long HTTP GET request.

Vulnerable Systems

Application

  • Stormy Studios Knet 1.0

  • Stormy Studios Knet 1.2

  • Stormy Studios Knet 1.3

  • Stormy Studios Knet 1.4b

  • Stormy Studios Knet 1.4c


References

BID - 12671

SECUNIA - 14400

BUGTRAQ - 20050225 Knet <= 1.04c Buffer Overflow Bug

EXPLOIT-DB - 24950

EXPLOIT-DB - 24897


Last Updated: 27 May 2016 11:03:54